You are not logged in.

Dear visitor, welcome to VDR Portal. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

gerdh

Professional

Posts: 851

Location: Leidersbach

Occupation: irgendwas mit Strom

  • Send private message

21

Monday, April 4th 2011, 3:51pm

bei mir siehts schon anders aus....
weil ich hab mencoder installiert (externremux.sh)

Source code

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut
Status-Informationen einlesen... Fertig
Lese erweiterte Statusinformationen
Initialisiere Paketstatus... Fertig
Schreibe erweiterte Statusinformationen... Fertig
Die folgenden Pakete sind KAPUTT:
  libavcodec-extra-52 libavutil-extra-50
Die folgenden NEUEN Pakete werden zusätzlich installiert:
  libavcodec52{a} libavutil50{a}
Die folgenden Pakete werden aktualisiert:
  ffmpeg libavcodec-dev libavdevice-dev libavdevice52 libavfilter1 libavformat-dev libavformat52
  libavutil-dev libpostproc-dev libpostproc51 libswscale-dev libswscale0
12 Pakete aktualisiert, 2 zusätzlich installiert, 0 werden entfernt und 0 nicht aktualisiert.
Muss 10,2MB an Archiven herunterladen. Nach dem Entpacken werden 11,6MB zusätzlich belegt sein.
Die folgenden Pakete haben verletzte Abhängigkeiten:
  libavcodec-extra-52: Kollidiert: libavcodec52 aber 4:0.6.1-0yavdr0~lucid soll installiert werden.
  libavutil-extra-50: Kollidiert: libavutil50 aber 4:0.6.1-0yavdr0~lucid soll installiert werden.
Die folgenden Aktionen werden diese Abhängigkeiten auflösen:

Entferne die folgenden Pakete:
libavcodec-extra-52
libavutil-extra-50

Bewertungsnote beträgt -172
vdr => p8b75-m lx / pentium g2020t / 2 GB Ram / zotac gt 630 / cine S2 V5.5 / 60 gb ocz ssd / 640 gb wd scorpio blue / display noritake 256x64-3900 / chenbro PC71023 gehaeuse / yavdr stable / softhddevice

spielsystem => p8b75-m le / intel core i3 3220T / ubuntu lts 12.04 / 8 GB ram / zotac gt 630 / cine S2 V5.4 / yavdr stable pakete / xine

gerdh

Professional

Posts: 851

Location: Leidersbach

Occupation: irgendwas mit Strom

  • Send private message

22

Friday, April 8th 2011, 2:16pm

Kann mal einer den Titel wieder auf ungeloest aendern ?
denn hier funktiniert werder das update der zurueckgehaltenen pakete noch externremux.sh

gruss gerd
vdr => p8b75-m lx / pentium g2020t / 2 GB Ram / zotac gt 630 / cine S2 V5.5 / 60 gb ocz ssd / 640 gb wd scorpio blue / display noritake 256x64-3900 / chenbro PC71023 gehaeuse / yavdr stable / softhddevice

spielsystem => p8b75-m le / intel core i3 3220T / ubuntu lts 12.04 / 8 GB ram / zotac gt 630 / cine S2 V5.4 / yavdr stable pakete / xine

gda

Im Forum Zuhause

Posts: 12,767

Location: HH

  • Send private message

23

Friday, April 8th 2011, 2:20pm

Kann mal einer den Titel wieder auf ungeloest aendern ?


Warum denn das? Für den Thread-Starter ist es doch gelöst. Wenn das für dich nicht zutrifft, dann solltest du vielleicht mit dem Thread-Hijacken aufhören und einen Eigenen starten.

Gerald

OrigenAE S16T, ASRock K10N78D, Athlon II X2 4400e (unlocked Sempron 140), 2GB RAM, OCZ Vertex 30GB, 2xWD10EADS, 3xKNC One TV-Station DVB-C, G210 MSI N210-MD512H, yaVDR.
Seagate Dockstar, Debian Squeeze, VDR 1.7.16, 500 GB 2,5" HD, 2xSundtek MediaTV Home DVB-C/T.

gerdh

Professional

Posts: 851

Location: Leidersbach

Occupation: irgendwas mit Strom

  • Send private message

24

Friday, April 8th 2011, 2:36pm

OK werd ich machen.....wobei es ja eigentlich das selbe problem sein muesste....

gruss gerd
vdr => p8b75-m lx / pentium g2020t / 2 GB Ram / zotac gt 630 / cine S2 V5.5 / 60 gb ocz ssd / 640 gb wd scorpio blue / display noritake 256x64-3900 / chenbro PC71023 gehaeuse / yavdr stable / softhddevice

spielsystem => p8b75-m le / intel core i3 3220T / ubuntu lts 12.04 / 8 GB ram / zotac gt 630 / cine S2 V5.4 / yavdr stable pakete / xine

Thyor

Professional

  • "Thyor" started this thread

Posts: 625

Location: NRW / Münsterland

  • Send private message

25

Saturday, April 9th 2011, 12:07am

Hi gerdh,

zu Anfang hatte ich erst einmal alles, was im irgendwie mit der Problematik zu tun haben könnte (mplayer, vodcaster-plugin...), versucht zu de-installieren.



Pakete die das gesamte System mitreißen wollen, habe ich aber nicht angefasst.

Was spricht also dagegen mplayer, mencoder usw.erst einmal zu de-installieren. Danach müsstest du ja wirklich die gleiche Ausgangslage haben.
Vielleicht kann aptitude danach auch das Problem wieder richten.....
MfG
Thomas

yaVDR 0.4: MSI K9AG Neo2-Digital, Athlon X2 BE-2400, HDMI: Asus EN210, RAM: 1GB; HDD: 3TB, DVB-S2: 2x TBS-6981 Doppel-Tuner, FB: Pollin X10
Streaming-Clients: S100 mit 2,5"-HDD unter Zendeb 0.3 von Egalus

Similar threads